Subject: Re: [lojban] li'i (was: Another stab at a Record on ce'u

From: [email-masked]
Date: Fri, 31 Aug 2001 16:41:23 EDT

In a message dated 8/31/2001 12:30:37 PM Central Daylight Time, 
[email-masked] writes:

> Why are you putting a ce'u in si'o? Aren't all the places filled with
> ce'u?
> 

Aw, can't we temporarily hope that And is coming to his senses about {si'o} 
in relation to {ka} and {du'u}?